<!DOCTYPE html>

<html>

    <head>

        <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0"/>

        <title>Thonie Fernandez | Full Stack Web Developer</title>

        <link rel="stylesheet" href="https://fonts.googleapis.com/css2?family=Montserrat:wght@700&family=Roboto&display=swap"/>
        <link rel="stylesheet" type="text/css" href="assets/css/style.css"/>

    </head>

    <body>

        <div class="container">

            <img id="profile-image" src="assets/images/me.jpg"/>

            <h1>Thonie Fernandez</h1>
            <h2>Senior Software Engineer</h2>

            <p class="bio">
                Thonie is a Full Stack Web Developer, a Zuitt Coding Bootcamp mentor, an Open Source advocate, 
                a learning buff, and an entrepreneur. He would also like to live as a digital-nomad someday.
            </p>

        </div>

    </body>

</html>